Updating IOS on older switches

Unanswered Question
Mar 16th, 2007

Hello, I've got several 2950T switches that were installed in 2004. I cannot access them via Network Assistant or a web interface, only using Hyperterminal or telnet. How would I go about updating the IOS on these switches?


THanks.


Jim.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (1 ratings)
Loading.
rmarosko Fri, 03/16/2007 - 10:29

Cisco have several documented processes by which the switch IOS can be upgraded via command line and TFTP. Generally speaking, this is the preferred method of upgrading the switches.


IIRC, the upgrade process is detailed in the release notes for each release of code for the various devices. Or if not, there is usally a reference pointer to that information. Thus, have a look at the release notes, they should point you in the proper direction.


...Ron #4526


Edit: In case your search-fu is weak like mine... :)

http://www.cisco.com/en/US/products/hw/switches/ps628/prod_release_note09186a00807984b3.html#wp999371

sungeorg Fri, 03/16/2007 - 18:19

Hi Jim,


The link below gives the step-by-step procedure on Upgrading Software Images on Catalyst 2950 and 2955 Series Switches using the Command Line Interface:-


http://www.cisco.com/warp/public/473/191.html



Here is another link on upgrading IOS on the 2950 switch, So now you have options :-)


http://www.cisco.com/univercd/cc/td/doc/product/lan/cat2950/12122ea7/ol8122.htm#wp37360



Hope this helps!


Best Regards,

Sunny.

Actions

This Discussion